name: Mihaela Stavar
locality: 
country: Netherlands
role: <a href="">Account Executive - Mid Market</a>
reports_to: jvpotter
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mihaelastavar
departments:
  - Commercial Sales
specialty: First Order
expertise:
story:

